﻿@charset "utf-8";
/* CSS Document */

#header-holder {
	background-color: rgba(255,255,255,0.85);
	border-bottom: 1px solid #dddddd;
}

.logo-holder {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

.header-links-holder {
	text-align: center;
}

.header-links {
	margin-top: 20px;
	margin-bottom: 10px;
}

.header-cta li {
	display: inline-block;
	background-color: #efefef;
	width: 49%;
	margin: 2px 0;
}

a.extras-button {
	text-decoration: none;
	width: 100%;
	display: block;
}

	a.extras-button.apply-now {
		color: #bb5b21;
	}

	a.extras-button.call-now {
		color: #0c153c;
	}


#nav-holder {
	font-size: 0.9em;
	color: #c9c9c9;
	background-color: #051f44;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#012047), to(#0a1a3d));
	background-image: -webkit-linear-gradient(top, #012047, #0a1a3d);
	background-image: -moz-linear-gradient(top, #012047, #0a1a3d);
	background-image: -o-linear-gradient(top, #012047, #0a1a3d);
	background-image: linear-gradient(to bottom, #012047, #0a1a3d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#012047', endColorstr='#0a1a3d', GradientType=0);
}

.header-padding {
	padding: 15px;
}

.menu-text {
	top: 9px;
	position: relative;
}

#erau-search .erau-search-controls {
	position: relative;
}

.mezzo-overlay .modal-dialog {
	width: auto;
	max-width: 1170px;
}

	.mezzo-overlay .modal-dialog .modal-content {
		border-radius: 0;
		border: 0;
		background-color: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: white;
	}

		.mezzo-overlay .modal-dialog .modal-content .close:hover, .mezzo-overlay .modal-dialog .modal-content .close:focus {
			color: white;
			opacity: .90;
			filter: alpha(opacity=90);
		}

		.mezzo-overlay .modal-dialog .modal-content .close {
			font-size: 4.1em;
			font-weight: 100;
			color: white;
			opacity: 1;
			filter: alpha(opacity=100);
			text-shadow: none;
			line-height: 1;
		}

.modal-backdrop.in {
	opacity: .95;
	filter: alpha(opacity=95);
}

.modal-backdrop {
	background-color: #252d39;
}

.mezzo-overlay .modal-dialog .modal-content h2 {
	color: white;
}

	.mezzo-overlay .modal-dialog .modal-content a {
		color: white;
		font-size: 1.3em;
	}

	.mezzo-overlay .modal-dialog .modal-content h1 {
		margin-top: 70px;
	}

	.mezzo-overlay .modal-dialog .modal-content .row {
		margin-top: 70px;
	}

	.mezzo-overlay .modal-dialog .modal-content hr {
		margin: 10px 0;
	}

	.mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
		background-color: transparent;
		border-radius: 0;
		border-top: 0;
		border-right: 0;
		border-left: 0;
		font-family: Oswald;
		font-weight: 100;
		font-size: 2.25em;
		font-style: italic;
		height: 60px;
		color: white;
		padding-left: 0;
		height: calc(100% + 5px);
	}

		.mezzo-overlay .modal-dialog .modal-content .form-control.search-query:focus {
			border-color: white;
			box-shadow: none;
		}

.hamburger-holder, .search-holder {
	height: 45px;
}

	.hamburger-holder a, .search-holder a {
		color: #333;
		font-size: 22px;
		top: -5px;
		position: relative;
	}

@media (min-width: 768px) {
	#header-holder {
		border-bottom: transparent;
	}

	.header-links-holder {
		margin-top: 45px;
		text-align: right;
	}

	.header-cta li {
		display: inline;
		background-color: transparent;
		width: auto;
		margin: initial;
	}

		.header-cta li::before {
			content: "\2022";
			padding: 0 5px;
			color: #0c153c;
		}

		.header-cta li:first-of-type::before {
			content: "";
		}

	a.extras-button {
		width: auto;
		display: inline;
	}

	.logo-holder {
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: left;
	}

	.mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
		font-size: 3em;
	}
}
